Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 192853 - /usr/lib/sse2 is not owned by any package
Summary: /usr/lib/sse2 is not owned by any package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-05-23 16:43 UTC by Robert Scheck
Modified: 2015-03-05 01:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-28 05:32:07 UTC


Attachments (Terms of Use)

Description Robert Scheck 2006-05-23 16:43:09 UTC
Description of problem:
/usr/lib/sse2 is not owned by any package, but should be owned by gmp,
as the gmp rpm package is delivering its content.

Version-Release number of selected component (if applicable):
gmp-4.1.4-6.2.1

How reproducible:
rpm -qf /usr/lib/sse2

Expected results:
--- snipp ---
--- gmp.spec       2006-05-23 18:42:23.000000000 +0200
+++ gmp.spec.rsc   2006-05-23 18:42:33.000000000 +0200
@@ -146,7 +146,7 @@
 %{_libdir}/libmp.so.*
 %{_libdir}/libgmpxx.so.*
 %ifarch %{ix86}
-%{_libdir}/sse2/*
+%{_libdir}/sse2
 %endif

 %files devel
--- snapp ---

Comment 1 Thomas Woerner 2006-06-08 16:46:14 UTC
%{_libdir}/sse2 should belong to filesystem. Assigning to filesystem.

Comment 2 Phil Knirsch 2006-06-28 05:32:07 UTC
Fixed in latest rawhide package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.